<lcgdict>
    <selection>
        <class name="DAS::Weight"/>
        <class name="DAS::Weights"/>

        <class name="DAS::AbstractPhysicsObject"/>
        <class name="DAS::PhysicsObject"/>

        <class name="std::vector<DAS::FourVector>"/>

        <class name="DAS::GenMuon"/>
        <class name="std::vector<DAS::GenMuon>"/>

        <class name="DAS::GenPhoton"/>
        <class name="std::vector<DAS::GenPhoton>"/>

        <class name="DAS::GenJet"/>
        <class name="std::vector<DAS::GenJet>"/>

        <class name="DAS::RecJet"/>
        <class name="DAS::RecJet::Tagger"/>
        <class name="std::vector<DAS::RecJet>"/>

        <class name="DAS::RecMuon"/>
        <class name="std::vector<DAS::RecMuon>"/>

        <class name="DAS::RecPhoton"/>
        <class name="std::vector<DAS::RecPhoton>"/>

        <class name="DAS::AbstractEvent"/>
        <class name="DAS::GenEvent"/>
        <class name="DAS::RecEvent"/>

        <class name="DAS::MET"/>
        <class name="DAS::Trigger"/>
        <class name="DAS::PileUp"/>
        <class name="DAS::PrimaryVertex"/>

        <class name="DAS::GenDijet::base" />
        <class name="DAS::GenDimuon::base" />
        <class name="DAS::GenZJet::base" />
        <class name="DAS::RecDijet::base" />
        <class name="DAS::RecDimuon::base" />
        <class name="DAS::RecZJet::base" />

        <class name="DAS::GenDijet" />
        <class name="DAS::GenDimuon" />
        <class name="DAS::GenZJet" />
        <class name="DAS::RecDijet" />
        <class name="DAS::RecDimuon" />
        <class name="DAS::RecZJet" />
    </selection>
</lcgdict>
